dialog {
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-color: #fff;
  padding: 0;
  width: 500px;
  margin: 75px auto;
}

dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}

dialog .dialog-header {
  border-radius: 4px 4px 0 0;
  background-color: #5D8596;
  text-transform: uppercase;
  color: white;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

dialog .dialog-header h4 {
  margin: 0;
}

dialog .dialog-header .close {
  font-size: 30px;
  margin-top: 2px;
  background: none;
  border: none;
  color: white;
  cursor: pointer;
  line-height: 1;
  padding: 0;
}

dialog .dialog-body {
  padding: 15px;
  border-top: 1px solid #e5e5e5;
}

dialog .dialog-footer {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 15px;
  border-top: 1px solid #e5e5e5;
}

@media (max-width: 767px) {
  dialog {
    width: calc(100% - 100px);
    margin: 115px 50px;
  }

  dialog .dialog-footer {
    flex-direction: column;
    gap: 10px;
  }
}
